<?php
/*
Template Name: Blog Page
*/
?>

<?php get_header(); ?>

<div id="content">

	<div id="contentleft">
	
		<div class="postarea">
	
			<div class="breadcrumb">
				<?php if (class_exists('breadcrumb_navigation_xt')) {
				echo 'Browse > ';
				// New breadcrumb object
				$mybreadcrumb = new breadcrumb_navigation_xt;
				// Options for breadcrumb_navigation_xt
				$mybreadcrumb->opt['title_blog'] = 'Home';
				$mybreadcrumb->opt['separator'] = ' / ';
				$mybreadcrumb->opt['singleblogpost_category_display'] = true;
				// Display the breadcrumb
				$mybreadcrumb->display();
				} ?>	
			</div>
			
		<!--The blog page template is currently set to show 5 posts.  Change showposts=5 to whatever number of posts you want to display.-->
			
			<?php $page = (get_query_var('paged')) ? get_query_var('paged') : 1; query_posts("showposts=5&paged=$page"); while ( have_posts() ) : the_post() ?>
			<h1><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h1>
			
			<div class="date">
				<p><?php the_time('F j, Y'); ?></p>
			</div>
			
			<?php the_content(__('[Read more]'));?><div style="clear:both;"></div>
			
			<div class="postmeta2">
				<p>Filed Under <?php the_category(', ') ?> &middot; <?php comments_popup_link('Leave a Comment', '1 Comment', '% Comments'); ?> &nbsp;<?php edit_post_link('(Edit)', '', ''); ?></p>
			</div>
			
			<?php endwhile; ?>
		
			<p><?php posts_nav_link(); ?></p>	
						
		</div>
		
	</div>
	
<?php include(TEMPLATEPATH."/sidebar_post.php");?>
		
</div>

<!-- The main column ends  -->

<?php get_footer(); ?>