<?php
/*
Template Name: Section Page
*/
?>

<?php get_header(); ?>

<div id="homepage">
	
	<div id="hpmain">
				
		<div class="hpmainleft">
		
			<h1>Featured Section Page</h1>

			<img src="<?php bloginfo('template_url'); ?>/images/section-main.jpg" alt="<?php bloginfo('name'); ?>" />
			
			<!--Replace the # below with the actual URL of your about page.-->
			
			<p>Use this page template as a section page - here you can place static text, focusing on a specific aspect of your business. On the right hand side, you can utilize that section based on specific categories, while highlighting the most important things that your company can provide.</p>
			<p style="padding:10px 0px 10px 0px;"><b>Use the Section Page template for:</b></p>
			<ul>
				<li>About Page - Show your visitors what your company is all about</li>
				<li>Services Page - Highlight your company services</li>
				<li>Products Page - Display the various products you supply</li>
				<li>Blog Front Page - Lead into your company blog with style</li>
			</ul>
		</div>
		
		<div class="hpmainright">
		
		<!--This is the "About our Company" code that is seen on the demo. This is hardcoded so you can have it display what you want by editing the text below.-->

			<div class="hpfeaturedtop">

				<h3>About our Company</h3>
				
			<!--This is the "Expert Advice" code that is seen on the demo. Replace the # below with the actual URL of your choice.-->
				
				<div style="padding-top:10px;border-top:1px dotted #C0C0C0; clear:both;"></div>
				<div style="float:left; margin:0px 10px 5px 0px;">
					<img style="padding:5px 0px 2px 0px;" src="<?php bloginfo('template_url'); ?>/images/section-01.jpg" alt="<?php bloginfo('name'); ?>" />
				</div>	
				
				<h2>Expert Advice</h2>
				<p>This is an example of a WordPress page, you could edit this to put information...&nbsp;<a href="#">Read more</a></p>	
				
			<!--This is the "Our Teamwork" code that is seen on the demo. Replace the # below with the actual URL of your choice.-->

				<div style="padding-top:10px;border-top:1px dotted #C0C0C0; clear:both;"></div>
				<div style="float:left; margin:0px 10px 5px 0px;">
					<img style="padding:5px 0px 2px 0px;" src="<?php bloginfo('template_url'); ?>/images/section-02.jpg" alt="<?php bloginfo('name'); ?>" />
				</div>	
				
				<h2>Our Teamwork</h2>
				<p>This is an example of a WordPress page, you could edit this to put information...&nbsp;<a href="#">Read more</a></p>
				
			<!--This is the "Customer Support" code that is seen on the demo. Replace the # below with the actual URL of your choice.-->
				
				<div style="padding-top:10px;border-top:1px dotted #C0C0C0; clear:both;"></div>
				<div style="float:left; margin:0px 10px 5px 0px;">
					<img style="padding:5px 0px 2px 0px;" src="<?php bloginfo('template_url'); ?>/images/section-03.jpg" alt="<?php bloginfo('name'); ?>" />
				</div>	
				
				<h2>Customer Support</h2>
				<p>This is an example of a WordPress page, you could edit this to put information...&nbsp;<a href="#">Read more</a></p>															
				
			</div>
			
		<!--This is the "From the Blog" code that is seen on the demo. This is dynamic and you can change the category ID's that are being displayed.-->
			
			<div class="hpfeaturedbottom">
			
			<!--This section is where the custom images are found for the section page right column - note the custom field name for this image is "homepage". Recommended image size is 82x55, as the stylesheet is written for this size.-->

			<h3>From the Blog</h3>
				<?php $recent = new WP_Query("cat=1&showposts=2"); while($recent->have_posts()) : $recent->the_post();?>
				
				<div style="padding: 10px 0px 0px 0px;border-top: 1px dotted #C0C0C0;"></div>
				
				<div style="float:left; margin:0px 10px 5px 0px;">
					<a href="<?php the_permalink() ?>" rel="bookmark"><img style="padding:5px 0px 2px 0px;" src="<?php echo get_post_meta($post->ID, "homepage", true); ?>" alt="<?php echo get_post_meta($post->ID, "Theme Name", true); ?> Thumbnail" /></a>
				</div>
				
				<h2><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>
				<?php the_content_limit(75, "Read more"); ?>
				
				<div style="clear:both;"></div>
													
				<?php endwhile; ?>
				
			</div>

		</div>
		
	</div>
			
</div>

<!-- The main column ends  -->

<?php get_footer(); ?>